Name: bdftopcf
Version: 1.0.0
Release: alt1

Summary: convert X font from Bitmap Distribution Format to Portable Compiled Format
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: freetype2-devel libXfont-devel libfontenc-devel pkg-config
BuildRequires: zlib-devel xorg-x11-util-macros xorg-x11-proto-devel

%description
Bdftopcf is a font compiler for the X server and font server.  Fonts in
Portable Compiled Format can be read by any architecture, although  the
file  is  structured  to allow one particular architecture to read them
directly without reformatting.  This allows fast reading on the  appro-
priate machine, but the files are still portable (but read more slowly)
on other machines.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.3-alt1
- Xorg-7.0RC3

* Wed Nov 23 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt0.1
- initial release

